Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).IndexOf Method

Determines the index of the specified item in the list.

public abstract int BetterListViewCachedCollection(
TItem item
);

#### Parameters

item
  The object to locate in the list.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<TItem>.IndexOf

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace